#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = ncurses ]
then
    for FILE in `ls /usr/include/ncursesw/`
    do
	$KUMATUXCHECK/delete.sh /usr/include/$FILE /usr/include/ncursesw/$FILE
    done
    $KUMATUXCHECK/delete.sh /usr/include/ncursesw $1/include/ncursesw
fi
